Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Likes Likes:  0
Results 1 to 2 of 2
  1. #1
    Junior Member
    Join Date
    May 2011
    Location
    Florence, Italy
    Posts
    9
    Rep Power
    0

    Default 9.510: unable to use patched dct

    Hi,
    I have a TT (4EF0.017.00), with 9.510.1234792.2 version of Navcore, which refuses to accept a map - New Zealand 920_5241 - with dct generated by TTUser Easy Tools ... is it mandatory to patch the navcore or so on ?
    [It's first time for me to work on a TT, I have only used PDA ...]

    Alf

  2.    Advertissements


  3. #2
    Master
    Join Date
    Aug 2013
    Location
    Germany
    Posts
    547
    Rep Power
    190

    Default

    If NC original : YES ! A Wish : RTFM ...little Joke , but true

    Ps: Patch the PNDNavigator with your favorite Tool
    Last edited by Schwan1; 31st March 2014 at 16:56.

 

 

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.